
Redmine - Feature #26638

Move journal action links above the notes

2017-08-06 15:56 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 4.0.0   

Resolution: Fixed   

Description

Implemented in r16900. This change is very nice and it deserves to be in the changelog.

Before:

 before.png 

After:

 journals.png 

Related issues:

Related to Redmine - Defect #26562: Wrong journal link in Firefox due to r16900 Closed

Associated revisions

Revision 17387 - 2018-06-16 16:31 - Jean-Philippe Lang

Missing left-margin for journal icons (#26638).

Patch by Marius BALTEANU.

History

#1 - 2017-08-06 16:05 - Marius BĂLTEANU

- File add_missing_left_margin.patch added

I've attached a small patch that adds the missing left-margin for journal icons.

Maybe is a good idea to change the existing rule in order to apply the style to all children and not only to the direct children.

#2 - 2017-08-07 03:15 - Go MAEDA

- Related to Defect #26562: Wrong journal link in Firefox due to r16900 added

#3 - 2017-08-24 17:39 - Toshi MARUYAMA

- Status changed from Resolved to New

#4 - 2018-06-16 16:31 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Patch committed, thanks.

Files

journals.png 104 KB 2017-08-06 Marius BĂLTEANU

before.png 106 KB 2017-08-06 Marius BĂLTEANU

add_missing_left_margin.patch 678 Bytes 2017-08-06 Marius BĂLTEANU
